Subject: [NEXTEL-1] * TITLE: Mission-Critical Email Customer Service - 10 Best Practices

From: [email-masked]
Date: Wed, 12 Nov 2003 11:35:05 -0500

* TITLE: Mission-Critical Email Customer Service - 10 Best Practices
for Success

http://whitepapers.comdex.com/data/detail?id=1039520185_934&type=RES&src=KA_RES

DESCRIPTION: In this paper, we discuss 10 tried and tested ways of
improving email interactions with customers.
PUBLISHER: eGain Communications Corp.
COST: Free

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/